from django import forms
from django.contrib.auth.forms import UserCreationForm, UserChangeForm
from .models import Explorer

class ExplorerCreationForm(UserCreationForm):

    class Meta:
        model = Explorer
        fields = ('username', 'email')

class ExplorerChangeForm(UserChangeForm):

    class Meta:
        model = Explorer
        fields = ('username', 'email')
