from django.urls import path
from .views import hello_world, place_detail_view, place_list_view, SignUpView

urlpatterns = [
    path('hello_world/', hello_world), # You know what this is :P
    path('signup/', SignUpView.as_view(), name='signup'),
    path('place/<int:pk>/', place_detail_view, name='place_detail'),
    path('places/', place_list_view)
]